@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	zoom: 1;
}


body{
	font-family:"メイリオ", Meiryo;
	font-size:12px;
	line-height:1.7;
}

img{
	display:block;
}

ul,li{
	list-style-type:none;
}


a{
	color:#0068b3;
	text-decoration:underline;
}

a:hover{
	color:#0068b3;
	text-decoration:none;
}
a:hover img {  
    opacity: 0.6;  
    filter: alpha(opacity=40);  
}

header.about{
	background:none;
}

header.location{
	background:none;
}

header.faq{
	background:#99cc2a;
}

header.gallery{
	background:#F9650D;
}

header .headerInr{
	max-width:1200px;
	*width:980px;
	height:147px;
	margin:0 auto;
	padding:6px 39px 27px 45px;
	position:relative;
	color:#ffffff;
}

header .headerInr a{
	color:#ffffff;
	text-decoration:none;
}

header .headerInr a:hover{
	color:#ffffff;
	text-decoration:underline;
}

header .headerInr .logo{
	float:left;
	margin:0;
	padding:10px 0 0;
	line-height:0;
}

header .headerInr .logo a img{
	width:260px;
}

header .headerInr .link{
	float:right;
}

header .headerInr .link li{
	float:left;
	margin-right:20px;
	font-size:116%;
}

header .headerInr .link li:last{
	margin:0;
}

header .headerInr .link li img{
	display:inline;
}

header .headerInr .link li.icon{
	line-height:20px;
	height:20px;
	padding-top:10px;
}

header .headerInr .link li.icon img{
	margin-right:10px;
	vertical-align:text-top
}

header .headerInr h1{
	font-size:174%;
	position:absolute;
	right:39px;
	bottom:27px;
	margin:0;
	padding:0;
	line-height:1;
	font-family: "メイリオ", Meiryo;
}

header .headerInr h1 span{
	font-weight:900;
	font-size:120%;
}



footer{
	text-align:center;
	color:#ffffff;
}

footer nav{
	padding:20px 0;
	font-size:133%;
}

.top footer nav{
	background:#666666;
}

footer .copyright{
	background:#4d4d4d;
	padding:30px 0;
	font-size:116%;
	text-align:left;
}

footer .copyright p{
	width:988px; 
	margin:0 auto;
}

footer .copyright p span{
	display:inline-block;
	vertical-align:text-top;
}

footer .copyright p span.copy_left{
	margin-right:17px;
}

footer .copyright p span.copy_right{
	border-left:1px solid #ffffff;
	padding-left:17px;
}

footer a{
	color:#ffffff;
	text-decoration:none;
}

footer a:hover{
	color:#ffffff;
	text-decoration:underline;
}

footer .copyright a{
	color:#ffffff;
	text-decoration:underline;
}

footer .copyright a:hover{
	color:#ffffff;
	text-decoration:none;
}

.navigation.gnav{
	position:fixed; 
	display:none; 
	top:0;
	width:100%;
	background-color:rgba(0,0,0,0.75);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000)";
}

.navigation.backtop{
	position:fixed; 
	display:none; 
	right:19px;
	bottom:21px;
}



.forSP{
	display:none;
	visibility:hidden;
}

@media (max-width:640px){
	body{
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.forSP{
		display:block;
		visibility:visible;
	}

	.forPC{
		display:none;
		visibility:hidden;
	}
	
	header .headerInr{
		width:100%;
		height:auto;
		margin:0 auto 20px;
		padding:0;
		text-align:center;
	}
	header .headerInr .logo{
		float:none;
		margin:0 10px 20px;
		line-height:1;
	}
	header .headerInr .logo a img{
		margin:0 auto;
		width:50%;
	}

	header .headerInr img{
		display:inline;
	}
	
	header .headerInr .sns{
		line-height:20px;
		height:20px;
		padding-top:3px;
		margin-bottom:20px;
	}
	
	header .headerInr .sns a{
		margin-right:15px;
	}
	header .headerInr .sns img{
		margin-right:5px;
		vertical-align:middle;
	}
	header .headerInr h1{
		width:100%;
		font-size:174%;
		position:static;
		margin:0 0 10px;
		text-align:center;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

	footer nav{
		font-size:116%;
		line-height:2;
	}
	footer nav p{
		margin:0 17px;
		font-weight:bold;
	}
	footer .copyright p{
		width:auto; 
		margin:0 10px;
	}
	
	footer .copyright p span{
		display:block;
		vertical-align:text-top;
	}
	footer .copyright p span.copy_left{
		margin-right:0;
		text-align:left;
	}
	footer .copyright p span.copy_right{
		border-left:none;
		padding-left:0;
	}
	
}

video { display: block; }

/*--btm --*/
.btm0{margin-bottom:0px !important;}
.btm5{margin-bottom:5px !important;}
.btm10{margin-bottom:10px !important;}
.btm15{margin-bottom:15px !important;}
.btm20{margin-bottom:20px !important;}
.btm25{margin-bottom:25px !important;}
.btm30{margin-bottom:30px !important;}
.btm35{margin-bottom:35px !important;}
.btm40{margin-bottom:40px !important;}
.btm45{margin-bottom:45px !important;}
.btm50{margin-bottom:50px !important;}


/*-- clear --*/
.cf:after{
	content: '';
	display: table;
	clear: both !important;
}

.clear_all{
	clear:both;
	line-height:0;
	margin:0;
	padding:0;
}
